### Method

# Adw TabOverviewset_enable_new_tab

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_enable_new_tab (
      AdwTabOverview* self,
      gboolean enable_new_tab
    )

#### Description [src]

Sets whether to enable new tab button for `self`.

Connect to the `AdwTabOverview::create-tab` signal to use it.

Available since: 1.3

Sets property | `Adw.TabOverview:enable-new-tab`

#### Parameters

`enable_new_tab`

  Type: `gboolean`

  Whether to enable new tab button.